﻿body
{
	background: #cbd9a1;
	font-family: Tahoma;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding:0;

}

#general
{
	width: 760px;
	/*margin: 0 auto 0 auto;*/
	margin: 40px auto auto auto;
	/*padding: 10px;*/
	background-color:White;
}

#encabezado
{
	width: 780px;
	height: 100px;
	background-image: url('Imagenes/bannerRRHH.jpg');
	background-repeat:no-repeat;
	position:relative;
}
#subEncabezado
{
	width: 760px;
	height: 40px;
    background-color: White;
}

#subEncabezado p
{
	color:Black;
	font-size: 12px;
	font-weight:bold;
    text-align:justify;
    margin: 20px 20px 20px 20px;
} 

#contenido
{
	width: 760px;
    height:400px; 
	min-height:300px;
	background-image: url('Imagenes/marco3.png');
	background-repeat: no-repeat; 	
	padding:10px;
	margin: 20px 20px 20px 20px;
    clear:both; 
}

#MenuServicios 
{
	margin-top: 25px; 
	margin-left: 15px; 
	color: #666;
}
 
#pie
{
	width: 1024px;
	height: 90px;
	clear:both;
	background-image: url('Imagenes/finHoja.png');
}

#contenidoPagina
{
	width: 880px;
	min-height:480px;
	margin: auto;
	background-image: url('Imagenes/ImagenCentralCopiaCertificadoAdmin.png');
}


#menu 
{
	margin-top:80px;
	width:350px;
	float:left;
	text-align:left;
}

#menu h3
{
	color: #0366aa;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #CCCCCC;
}

a:link
{
	color: #666;
	text-decoration: none;
	font-size: 11px;

	/*
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #CCCCCC;
	*/
}
a:visited
{
	color: #666;
	text-decoration: none;
	font-size: 11px;

	/*
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #CCCCCC;
	*/
} 

a:hover
{
	color: #CD812C;
	text-decoration: none;
	font-size: 11px;
	/*
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #CCCCCC;
	*/
} 
a:active
{
	color: #666;
	text-decoration: none;
	font-size: 11px;
	/*
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #CCCCCC;
	*/
} 
 
